Skip to content

deleteFont

DELETE
/api/v1/fonts/{id}
curl --request DELETE \
--url https://example.com/api/v1/fonts/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'X-CSRF-Token: example'

Remove a font family that no current Layout draft or published revision, and no plugin instance, uses. Requires the settings.manage capability. Cookie-authenticated unsafe requests require X-CSRF-Token.

id
required
string format: uuid
X-CSRF-Token
required
string

Font family removed

Dashboard authentication required

Insufficient capability

Font family not found

A Layout or a plugin instance still uses the font family